/*********************************************************************************/
/* GERAL                                                                         */
/*********************************************************************************/

.alert .material-icons {
	vertical-align: middle;
}

.card .body {
	color: #555;
}

.form-control {
	color: #555;
}

.input-group .form-line:after {
    border-bottom: 2px solid #005e8c;
}

.dropdown-menu ul.menu li {
    list-style: none;
}

.scrollbar-1::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	border-radius: 10px;
	background-color: #F5F5F5;
	margin-top: 2px;
	margin-bottom: 2px;
}

.scrollbar-1::-webkit-scrollbar
{
	width: 8px;
	background-color: #F5F5F5;	
}

.scrollbar-1::-webkit-scrollbar-thumb
{
	border-radius: 10px;
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
	background-color: #555;
}

[type="checkbox"].filled-in:checked + label:after {
    top: 0;
    width: 20px;
    height: 20px;
    border: 2px solid #005e8c;
    background-color: #005e8c;
    z-index: 0;
}

/*********************************************************************************/
/* SIDEBAR                                                                       */
/*********************************************************************************/

.blur {
	-webkit-filter: blur(2px);
    -moz-filter: blur(2px);
    -o-filter: blur(2px);
    -ms-filter: blur(2px);
    filter: blur(5px);
    position: absolute;
    z-index: 0;
    width: 110%;
    height: 145px;
    left: -10px;
    top: -5px;
    background-color: #444;
    /*background-image: url(../img/logo_transparentbg_white.png);*/
    background-repeat: no-repeat;
    background-position: center;
    background-size: 55% auto;
    display: none;
}

.sidebar .user-info {
    background-color: #aaa;
    z-index: 1;
    border-bottom: none;
}

.navbar-brand {
	padding: 0px;
}

.navbar-brand > img {
    height: 50px;
    margin-left: 15px;
}

.sidebar .user-info .image img {
    border: 2px solid #eee;
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.2);
}

.bg-darkblue {
    background-color: #005e8c;
    color: #fff!important;
}

/*********************************************************************************/
/* CONFIG BAR                                                                    */
/*********************************************************************************/

.right-sidebar #settings .setting-list .btn-group {
	position: absolute;
    top: 10px;
    right: 5px;
}

/*********************************************************************************/
/* DARK THEME                                                                    */
/*********************************************************************************/

body.dark {
    background-color: #222;
    color: #eee;
}

.dark .page-loader-wrapper p {
    color: #fff;
}

.dark .page-loader-wrapper {
	background-color: #222;
}

.dark .sidebar {
	background: #222;
}

.dark .sidebar .user-info {
    background: #444;
}

.dark .sidebar .menu .list .header {
    background: rgba(0,0,0,0.3);
    color: #4CAF50;
}

.dark .sidebar .menu .list a {
	color: #fff;
}

.dark .sidebar .menu .list a span {
	color: #eee;
}

.dark .scrollbar-1::-webkit-scrollbar
{
	background-color: #222;	
}

.dark .sidebar .legal {
    background-color: #181818;
    border-top: #000;
}

.dark .dropdown-menu {
	background-color: #222;
}

.dark .dropdown-menu .divider {
	background-color: #444;
}

.dark .dropdown-menu > li > a {
	color: #eee;
}

.dark .dropdown-menu > li > a i {
	color: #fff;
}

.dark .dropdown-menu li.body {
	background-color: #333;
}

.dark .dropdown-menu ul.menu li {
	border-color: #444;
}

.dark .dropdown-menu ul.menu .menu-info h4 {
    color: #eee;
}

.dark .dropdown-menu .header {
	border-color: #444;
}

.dark .dropdown-menu .footer a {
	border-color: #444;
}

.dark .dropdown-menu ul.menu li a:hover {
	background-color: #222;
}

.dark .dropdown-menu ul.menu.tasks h4 {
	color: #fff;
}

.dark .right-sidebar {
	background: #333;
}

.dark .nav-tabs > li.active > a, .dark .nav-tabs > li.active > a:hover, .dark .nav-tabs > li.active > a:focus {    
    background-color: transparent;
}

.dark .nav-tabs li.active a {
	color: #fff!important;
}

/*********************************************************************************/
/* GREEN THEME                                                                   */
/*********************************************************************************/

.theme-green .sidebar .user-info .image img {
    border-color: #4CAF50;
}

.theme-green .scrollbar-1::-webkit-scrollbar-track
{
	background-color: #275929;
}

.theme-green .scrollbar-1::-webkit-scrollbar-thumb
{
	background-color: #4CAF50;
}

.theme-green .nav-tabs > li > a:before {
	border-color: #4CAF50;
}

.theme-green .nav-tabs {
	border-color: #b8e0b9;
}

.btn.bg-green.active {
	background-color: #275929!important;
	color: #4CAF50!important;
}

/*********************************************************************************/
/* PURPLE THEME                                                                   */
/*********************************************************************************/

/*********************************************************************************/
/* LOGIN                                                                         */
/*********************************************************************************/

.login-page {
    background-color: #f1f4f7;
}

.login-page .card {
	background-color: rgba(255,255,255,1);
}

.login-page .input-group .input-group-addon .material-icons {
    color: #555;
}

.login-page input[type="text"], .login-page input[type="password"] {
	background-color: transparent;
}

.login-page .login-box .logo a img {
	max-width: 100%;
    width: 300px;
}

/*********************************************************************************/
/* FORGOT PASSWORD                                                               */
/*********************************************************************************/

.fp-page {
    background-color: #222;
}

.fp-page .card {
	background-color: rgba(255,255,255,0.1);
}

.fp-page .fp-box .msg {
    color: #fff;
}

.fp-page .input-group .input-group-addon .material-icons {
    color: #fff;
}

.fp-page input[type="text"], .fp-page input[type="password"], .fp-page input[type="email"] {
	background-color: transparent;
}

.fp-page .fp-box .logo a img {
	max-width: 100%;
    width: 300px;
}

/*********************************************************************************/
/* RESET PASSWORD                                                                */
/*********************************************************************************/

.rp-page {
    background-color: #222;
    padding-left: 0;
    max-width: 360px;
    margin: 5% auto;
    overflow-x: hidden;
}

.rp-page .reset-password-box a {
    font-size: 14px;
    text-decoration: none;
    color: #00BCD4;
}

.rp-page .reset-password-box .logo {
    margin-bottom: 20px;
}

.rp-page .reset-password-box .logo a {
    font-size: 36px;
    display: block;
    width: 100%;
    text-align: center;
    color: #fff;
}

.rp-page .reset-password-box .logo small {
    display: block;
    width: 100%;
    text-align: center;
    color: #fff;
}

.rp-page .card {
	background-color: rgba(255,255,255,0.1);
}

.rp-page .rp-box .msg {
    color: #fff;
}

.rp-page .input-group .input-group-addon .material-icons {
    color: #fff;
}

.rp-page input[type="text"], .rp-page input[type="password"], .rp-page input[type="email"] {
	background-color: transparent;
}

.rp-page .reset-password-box .logo a img {
	max-width: 100%;
    width: 300px;
}